Cannot Install Atlassian Connector for Eclipse 3.0.3 on Zend Studio 9

Hello, I try to install Atlassian Connector for Eclipse 3.0.3 on Zend Studio 9 from this repository: http://update.atlassian.com/atlassian-eclipse-plugin/weekly/e3.6

but when I try to install it I'm getting this error message:

Cannot complete the install because one or more required items could not be found.

Software being installed: Atlassian Connector for Eclipse (Required) 3.0.3.I20120304-0900 (com.atlassian.connector.eclipse.feature.group 3.0.3.I20120304-0900)

Missing requirement: Atlassian Connector for Eclipse Bamboo UI 3.0.3.I20120304-0900 (com.atlassian.connector.eclipse.bamboo.ui 3.0.3.I20120304-0900) requires 'bundle org.eclipse.mylyn.commons.notifications.ui 0.0.0' but it could not be found

Cannot satisfy dependency:

From: Atlassian Bamboo Integration 3.0.3.I20120304-0900 (com.atlassian.connector.eclipse.bamboo.feature.group 3.0.3.I20120304-0900)

To: com.atlassian.connector.eclipse.bamboo.ui 3.0.3.I20120304-0900

Cannot satisfy dependency:

From: Atlassian Connector for Eclipse (Required) 3.0.3.I20120304-0900 (com.atlassian.connector.eclipse.feature.group 3.0.3.I20120304-0900)

To: com.atlassian.connector.eclipse.bamboo.feature.group 3.0.3.I20120304-0900

I tried to find Atlassian Connector for Eclipse bamboo UI 3.0.3 but seems that is not there :/

Check a screenshot here: http://o7.no/wLgFTv and the issue here: http://o7.no/zem3Sx

1 answer

Hi,

What I can see is that Atlassian Connector for Eclipse Bamboo UI 3.0.3.I20120304-0900 cannot be installed because it depends on org.eclipse.mylyn.commons.notifications.ui which cannot be found.

The most probable reason is that Atlassian Connector for Eclipse 3.0.3 is not a stable version. It is a weekly snapshot which requires also the snapshot of Mylyn 3.7 (not released yet).
The release of Mylyn 3.7 is planned for the end of March and right after that Atlassian Connector for Eclipse 3.0.3 stable will be released.

Please try to install Atlassian Connector for Eclipse 3.0.2 which is the official and stable version. Here is the update site link: http://update.atlassian.com/atlassian-eclipse-plugin/e3.6

Cheers,
Jacek

Suggest an answer

Log in or Sign up to answer
How to earn badges on the Atlassian Community

How to earn badges on the Atlassian Community

Badges are a great way to show off community activity, whether you’re a newbie or a Champion.

Learn more
Community showcase
Asked 13 hours ago in Confluence

What are the resources that you use to learn more about Atlassian Products?

I am gathering information about resources available for Atlassian product knowledge transferring for a presentation in our local Atlassian User Group. I want to group them in four categories From ...

63 views 3 4
View question

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you